@charset "utf-8";
/* CSS Document */
.margin_20{ height:15px; display:block}
body {background: #2480cb; font-family:微软雅黑; text-align:center}
.main{ width:300px; height:380px; background:#fff;margin:0 auto; text-align:left; border-radius:10px; box-shadow: 0 0 80px rgba(0,0,0,.5)}
#logo{text-align:center; height:40px; line-height:40px; margin:20px 0;font-size:1.35em; color:#444;}
.input-group{ width:80%; margin:0 auto; font-size:0.9em; color:#444}
.login_btbg{text-align:center}
.show_err{ text-align:center;color:#F60;}
.form-control{height:32px\9; line-height:32px\9;padding:0\9}
#code{ width:100px\9}